Subject: how to access cygwin remotely
From: Ted Sariyski <[email-masked]>
To: [email-masked]
Date: Fri, 10 Nov 2000 11:14:58 -0500

Hi, 

I recently installed cygwin and I very pleased to have it. The problem I
have is that I cannot ssh/telnet the WinNT machine. I am able to make
outbound connections but not inbound. I run /sbin/sshd by hand and I can
see it with ps, but when try "ssh mymachinename" I get "Permission
denied". I am missing something basic in my cygwin configuration but
cannot figure out what. Can somebody point me to a document how to
configure cygwin so that to be able to access the WinNT machine with ssh
and scp?

Thanks, 
Ted

P.S. Please answer to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]